#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4.2
visibility:           public
id:                   vector-instances-3.4.2-L7na45QX519LAgo4oM22oS
key:                  vector-instances-3.4.2-L7na45QX519LAgo4oM22oS
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
description:          Orphan Instances for '\''Data.Vector'\''.
category:             Data, Data Structures
abi:                  14c4b42eb5f0a9a81712ddf0ba73d872
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4.2-L7na45QX519LAgo4oM22oS
depends:
    base-4.15.1.0 comonad-5.0.8-8Dg97CtiuIbBbvqbXMPC6H
    hashable-1.4.3.0-33I0iRzN4K6CKLvpp4LZ7a
    keys-3.12.3-AMWcYUEEuQJ96RlwVoIIPn
    pointed-5.0.4-3NL3eU72Yj69aTQHjWVOWR
    semigroupoids-5.3.7-Go3HIborjP68i3qAZBMbYC
    vector-0.13.1.0-uzHHqo7lIz9I73C2bosU7

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

